> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Reorder



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/brand-standards/reorder
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/brand-standards/reorder:
    post:
      tags:
        - Brand Standards
      summary: Reorder
      operationId: BrandStandardsController_reorder_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ReorderBrandStandardsDto'
      responses:
        '204':
          description: ''
components:
  schemas:
    ReorderBrandStandardsDto:
      type: object
      properties:
        items:
          maxItems: 500
          type: array
          items:
            $ref: '#/components/schemas/ReorderBrandStandardItemDto'
      required:
        - items
    ReorderBrandStandardItemDto:
      type: object
      properties:
        id:
          type: string
          pattern: ^\d+$
        position:
          type: number
          minimum: 0
      required:
        - id
        - position

````